<ART ID="1330007" PID="2505" JID="148" BPAGE="1330007-1" EPAGE="1330007-70" PII="S0129055X13300070" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers &#x2013; Review Papers and Research Papers containing a Review Section</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASYMPTOTIC TIME DECAY IN QUANTUM PHYSICS:</MTI>
<STI>A SELECTIVE REVIEW AND SOME NEW RESULTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DOMINGOS H. U.</FNM>
<SNM>MARCHETTI</SNM>
<EAD>marchett@if.usp.br</EAD>
<X-REF REFID="S0129055X13300070AF001"></X-REF>
</AUT>
<AUT>
<FNM>WALTER F.</FNM>
<SNM>WRESZINSKI</SNM>
<EAD>wreszins@fma.if.usp.br</EAD>
<X-REF REFID="S0129055X13300070AF001"></X-REF>
</AUT>
<AFF ID="S0129055X13300070AF001">Instituto de F&#x00ED;sica, Universidade de S&#x00E3;o Paulo, Caixa Postal 66318, 05314-970 S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 June 2012</RE>
<RV>3 April 2013</RV>
<AC>15 April 2013</AC>
<![CDATA[<PUB>15 May 2013</PUB>]]>
</HIST>
<ABST>
<P>Decay of various quantities (return or survival probability, correlation functions) in time are the basis of a multitude of important and interesting phenomena in quantum physics, ranging from spectral properties, resonances, return and approach to equilibrium, to dynamical stability properties and irreversibility and the "arrow of time" in [<IT>Asymptotic Time Decay in Quantum Physics</IT> (World Scientific, 2013)].</P>
<P>In this review, we study several types of decay &#x2014; decay in the average, decay in the <F>L<SUP>p</SUP></F>-sense, and pointwise decay &#x2014; of the Fourier&#x2013;Stieltjes transform of a measure, usually identified with the spectral measure, which appear naturally in different mathematical and physical settings. In particular, decay in the <F>L<SUP>p</SUP></F>-sense is related both to pointwise decay and to decay in the average and, from a physical standpoint, relates to a rigorous form of the time-energy uncertainty relation. Both decay on the average and in the <F>L<SUP>p</SUP></F>-sense are related to spectral properties, in particular, absolute continuity of the spectral measure. The study of pointwise decay for singular continuous measures (Rajchman measures) provides a bridge between ergodic theory, number theory and analysis, including the method of stationary phase. The theory is illustrated by some new results in the theory of sparse models.</P>
</ABST>
<KWDG>
<KWD>Sparse Schr&#x00F6;dinger operator</KWD>
<KWD>Hausdorff dimension</KWD>
<KWD>Fourier&#x2013;Stieltjes transform</KWD>
<KWD>sojourn time</KWD>
<KWD>Salem's method</KWD>
<KWD>uniformly distributed sequences</KWD>
<KWD>method of stationary phase</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81Q10</KWD>
<KWD>82B44</KWD>
<KWD>47B36</KWD>
<KWD>28A80</KWD>
</KWDG>
</FRONT>
</ART>
